<html lang="en">

<head>
    <meta charset="UTF-8"> 
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Node.JS Basic</title>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <h1>ALO ALO</h1>
    <div class="upload-file-container">
        <form method="POST" action="/upload-profile-pic" enctype="multipart/form-data">
            <div>
                <label>Avatar:</label>
                <input type="file" name="profile_pic" />
            </div>
            <div>
                <label for="name">Name: </label><br>
                <input type="text" id="name" name="name" ><br>
            </div>

            <div>
                <label for="description">Description:</label><br>
                <input type="text" id="description" name="description" />
            </div>

            <div>
                <label for="speed">Speed: </label><br>
                <input type="number" max="10" id="speed" name="speed" />
            </div>

            <div>
                <label for="power">Power: </label><br>
                <input type="number" max="10" id="power" name="power" /><br>
            </div>
            <div>
                <label for="eyes">Eyes:</label><br>
                <input type="text" id="eyes" name="eyes" /><br>
            </div>
        
            <div>
                <button class="btn-save" type="submit">Save files</button>
            </div>
        </form>
        <form action="/upload-cdn" method="GET">
            <button class="btn-save" type="submit">Deploy</button>
        </form>

        

          
    </div>
</body>

</html>